Net Framework 4.0.30319 Offline

NET Framework 4 diperlukan untuk menjalankan dan mengembangkan aplikasi yang memerlukan NET Framework 4. NET Framework 4 bekerja berdampingan dengan versi Kerangka yang lebih lawas. Aplikasi yang didasarkan pada versi Framework sebelumnya akan terus berjalan pada versi yang ditargetkan secara default.

Sistem Operasi yang Didukung

> Windows 7, Windows 7 Paket Layanan 1, Windows Server 2003 Paket Layanan 2, Windows Server
> 2008, Windows Server 2008 R2, Windows Server 2008 R2 SP1, Windows Vista Paket Layanan 1,
> Windows XP Paket Layanan 3
> Windows XP SP3
> Windows Server 2003 SP2
> Windows Vista SP1 atau yang lebih baru
> Windows Server 2008 (tidak didukung pada Server Core Role)
> Windows 7
> Windows Server 2008 R2 (tidak didukung pada Server Core Role)
> Windows 7 SP1
> Windows Server 2008 R2 SP1 
Arsitektur yang Didukung
> X86
> X64
> Ia64 (beberapa fitur tidak didukung pada ia64 misalnya, WPF)
Persyaratan Hardware
> Recommended Minimum: Pentium 1 GHz atau lebih tinggi dengan RAM 512 MB atau lebih
> Ruang disk minimum:
   X86 - 850 MB
   X64 - 2 GB

Download: MF


Baca juga

Posting Komentar